// import './utils/checkDevice'
import { createSSRApp } from "vue";
import App from "./App.vue";
import Vant from "vant";
import { Lazyload, ImagePreview } from 'vant';
import "vant/lib/index.css";
import "./static/style/global.scss";
import "./.env/env";
(window as any)['global'] = window;
export function createApp() {
  const app = createSSRApp(App);
  app.use(Vant).use(Lazyload).use(ImagePreview);
  return {
    app,
  };
}
